@charset "UTF-8";

body {
    background-color: #ffffff;
}

.cls-1 {
    fill: #fee9cd;
}

.test1 {
    background: orange;
}

/* HELPERS */

.box1 {
    padding: 20px 10px 20px 10px;
}

form select {
    /*font-family: 'Univers LT W01_45 Light', sans-serif !important;*/
    font-size: 18px;
    padding: 8px 10px;
    margin-left: 15px;
    width: 280px;
    display: block;
}

option.unsichtbar {
    border: 1px solid orange;
}

option.sichtbar {
    border: 1px solid black;
}

option:first-child {
    visibility: hidden;
}

select.unsichtbar, .unsichtbar {
    display: none;
}

.bg1 {
    background-color: #f3f3f3;
}